
/*  ------------------------------------------------------------------------
                                    Facebook
    ------------------------------------------------------------------------  */

body {
  background: #fff;
  font-family: "lucida grande", tahoma, verdana, arial, sans-serif;
  font-size: 11px;
  margin: 0px;
  padding: 0px;
  text-align: left; }

h1, h2, h3 {
  margin: 0px;
  padding: 0px; }

p {
  font-family: "lucida grande", tahoma, verdana, arial, sans-serif;
  font-size: 11px;
  text-align: left; }

a {
  color: #3b5998;
  text-decoration: none; }

img {
  border: 0px; }

td,
td.label {
  text-align: left; }


/*  --------------------------|  GLOBAL CLASSES  |--------------------------  */


#error {
  margin: 0px 10px 10px;
  padding: 10px;
  border: solid 1px #dd3c10;
  background: #ffebe8; }

#error h1 {
  font-size: ;
}

#error p {
  margin: 4px 0px 0px; }

#error a {
  text-decoration: none;
  color: #dd3c10; }



.status {
  margin: 0px 10px 10px;
  padding: 10px;
  border: solid 1px #ffe222;
  background: #fffbe2; }

.status h2 {
  font-size: 11px;
  margin: 0px; }

.status p {
  margin: 4px 0px 0px; }

.status a {
  text-decoration: none; }



.pipe {
  color: gray;
  padding: 0px 3px; }

.column {
  float: left; }



/*  ----------------------|  SWEET BLESSED CLEARFIX  |----------------------  */

.clearfix:after {
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;}

/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */



/*  ------------------------------|  FORMS  |-------------------------------  */

form {
  margin: 0px;
  padding: 0px; }

label {
  color: gray;
  font-weight: bold; }


.formtable {
  margin: 0px auto; }

.formtable {
  margin: 0px; }

.formtable td {
  border: none;
  margin: 0px;
  padding: 3px 1px; }

.formtable td.label {
  color: gray;
  font-weight: bold;
  padding-right: 10px; }

.formtable tr.tallrow {
  vertical-align: top; }

.formbuttons {
  text-align: center;
  margin: 10px 10px; }

.formbuttons .inputsubmit, .formbuttons .inputbutton {
  margin: 2px 4px; }

.formbuttons .securetoggle {
  padding: 9px 0px 0px 0px; }


/*  FORM INPUTS  */

.inputtext,
.inputpassword {
  border: 1px solid #bdc7d8;
  font-family: "lucida grande", tahoma, verdana, arial, sans-serif;
  font-size: 11px;
  padding: 3px; }
        
input[type="text"],
input[type="password"],
input[type~="text"], 
input[type~="password"] {
  border: 1px solid #bdc7d8;
  padding: 3px;
  font-size: 11px;
  font-family: "lucida grande", tahoma, verdana, arial, sans-serif; }
        
textarea {
  border: 1px solid #bdc7d8;
  padding: 3px;
  font-size: 11px;
  font-family: "lucida grande", tahoma, verdana, arial, sans-serif; }
      
input[type="submit"],
input[type="button"],
input[type~="submit"],
input[type~="button"] {
  border-style: solid;
  border-top-width: 1px;
  border-left-width: 1px;
  border-bottom-width: 1px;
  border-right-width: 1px;
  border-top-color: #D9DFEA;
  border-left-color: #D9DFEA;
  border-bottom-color: #0e1f5b;
  border-right-color: #0e1f5b;
  background-color: #3b5998;
  color: #FFFFFF;
  font-size: 11px;
  font-family: "lucida grande", tahoma, verdana, arial, sans-serif; }
      
* html .inputbutton,
* html .inputsubmit {
  border-style: solid;
  border-top-width: 1px;
  border-left-width: 1px;
  border-bottom-width: 1px;
  border-right-width: 1px;
  border-top-color: #D9DFEA;
  border-left-color: #D9DFEA;
  border-bottom-color: #0e1f5b;
  border-right-color: #0e1f5b;
  background-color: #3b5998;
  color: #FFFFFF;
  font-size: 11px;
  padding: 1px;
  font-family: "lucida grande", tahoma, verdana, arial, sans-serif; }

input[type~="radio"] {
  border: 0px; }

.inputcheckbox {
  border: 0px; }

.inputsearch {
  background: white url(/images/magglass.png) no-repeat 3px 4px;
  padding-left: 17px; }


/*  We even start our pages with a <html> tag now  -------------------------  */